﻿<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link href="~/Content/Template/animate.min.css" rel="stylesheet" />
    <link href="~/Content/fontawesome-free-5.15.0-web/css/all.css" rel="stylesheet" />
    <link href="~/Content/Template/nivo-lightbox.css" rel="stylesheet" />
    <link href="~/Content/Template/nivo_themes/default/default.css" rel="stylesheet" />
    <link href="~/Content/paginaFacultades.css" rel="stylesheet" />
    <link href='https://fonts.googleapis.com/css?family=Roboto:400,500' rel='stylesheet' type='text/css'>
</head>
<body>
    <section class="navbar navbar-expand-lg fixed-top navbar-light bg-light" role="navigation">
        <div class="container">
            <a class="navbar-brand" href="@Url.Action("Index", "Home")">Cafeterías UNI</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarToggler">
                <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
                    <li class="nav-item">
                        <a class="nav-link smoothScroll" href="@Url.Action("Index", "Home")">INICIO</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link smoothScroll" href="@Url.Action("Index", "Facultades")">CAFETERÍAS</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link smoothScroll" href="@Url.Action("Index", "Pedidos")">
                            <i class="fas fa-shopping-cart"></i>
                            HAZ UN PEDIDO
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </section>

    <div>
        @RenderBody()
    </div>

    <section id="copyright">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-sm-12 wow fadeInUp" data-wow-delay="0.6s">
                    <h2 class="heading">Síguenos</h2>
                    <ul class="social-icon">
                        <li><a href="#" class="fab fa-facebook-f wow bounceIn" data-wow-delay="0.3s"></a></li>
                        <li><a href="#" class="fab fa-instagram wow bounceIn" data-wow-delay="0.6s"></a></li>
                        <li><a href="#" class="fab fa-twitter wow bounceIn" data-wow-delay="0.9s"></a></li>
                        <li><a href="#" class="fab fa-linkedin-in wow bounceIn" data-wow-delay="0.9s"></a></li>
                        <li><a href="#" class="fab fa-github wow bounceIn" data-wow-delay="0.9s"></a></li>
                    </ul>
                </div>
                <div class="col-md-12 col-sm-12">
                    <h3>Cafeterías UNI</h3>
                    <p>
                        Copyright © Cafeterías UNI

                        | Design: <a rel="nofollow" href="#" target="_parent">DMartz</a>
                    </p>
                </div>
            </div>
        </div>
    </section>

    @*<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
        <script src="~/Scripts/Template/jquery.parallax.js"></script>
        <script src="~/Scripts/Template/smoothscroll.js"></script>
        <script src="~/Scripts/Template/nivo-lightbox.min.js"></script>
        <script src="~/Scripts/Template/wow.min.js"></script>
        <script src="~/Scripts/Template/custom.js"></script>*@

    @Scripts.Render("~/bundles/template")
</body>
</html>
